# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Tamas Szanto <tszanto@interware.hu>, 2001.
#
msgid ""
msgstr ""
"Project-Id-Version: KDE 4.0\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2007-12-19 11:11+0100\n"
"Last-Translator: Tamas Szanto <tszanto@interware.hu>\n"
"Language-Team: Hungarian <kde-lista@sophia.jpte.hu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8-bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kio_finger.cpp:153
msgid "Could not find the Perl program on your system, please install."
msgstr "A Perl program nem található, végezze el a telepítését."

#: kio_finger.cpp:166
msgid "Could not find the Finger program on your system, please install."
msgstr "A finger program nem található, végezze el a telepítését."

#: kio_finger.cpp:179
msgid "kio_finger Perl script not found."
msgstr "Egy Perl-szkript nem található."

#: kio_finger.cpp:191
msgid "kio_finger CSS script not found. Output will look ugly."
msgstr ""
"A kio_finger CSS stíluslap nem található, a kimenet nehezen olvasható lesz."
